html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

*:focus {
  outline: 10; }

body {
  line-height: 1;
  color: black;
  background: white; }

ol, ul {
  list-style: none; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

.jScrollPaneContainer {
  position: relative;
  overflow: hidden;
  z-index: 1; }

.jScrollPaneTrack {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  height: 100%;
  background: url(/assets/theme/images/track.png) repeat-y; }

.jScrollPaneDrag {
  position: absolute;
  background: #a0a0a0;
  cursor: pointer;
  overflow: hidden; }

.jScrollPaneDragTop {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden; }

.jScrollPaneDragBottom {
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden; }

a.jScrollArrowUp {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  height: 9px; }
a.jScrollArrowDown {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  height: 9px; }

html, body {
  height: 100%; }

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 62.5%;
  color: #999; }

a {
  text-decoration: none; }

img.align-right {
  float: right; }

#push {
  float: left;
  width: 100%;
  height: 50%;
  margin-bottom: -350px; }

#wrapper {
  clear: both;
  width: 877px;
  position: relative;
  margin: 0 auto;
  padding-top: 50px; }

h2 a {
  width: 55px;
  height: 59px;
  outline: none;
  display: block;
  position: absolute;
  z-index: 99;
  top: 45px;
  right: -27px; }

#navigation {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 110%;
  text-align: right;
  margin-right: 32px;
  margin-bottom: 8px;
  height: 10px;
  position: relative;
  z-index: 95; }
  #navigation li {
    display: inline;
    background: url(/assets/theme/images/bullets/nav.png) no-repeat right 4px;
    padding: 0 7px 0 2px; }
    #navigation li a {
      color: #999;
      padding-bottom: 8px;
      display: inline-block; }
    #navigation li:hover a,     #navigation li.hover a {
      color: #000; }
    #navigation li.current a, #navigation li.child-current a {
      color: #000; }
    #navigation li.nav-last {
      background: none; }
    #navigation li.nav-shop:hover a,     #navigation li.nav-shop.hover a,     #navigation li.nav-shop.current a {
      background: url(/assets/theme/images/active.png) no-repeat center bottom; }

#cart-header {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 99;
  color: #333; }
  #cart-header a {
    text-decoration: underline;
    color: #333; }

.shop {
  position: relative;
  top: -7px;
  left: -7px;
  width: 877px;
  height: 500px; }
  .shop .container {
    overflow: hidden;
    position: relative;
    width: 877px;
    height: 500px; }
  .shop table {
    position: absolute;
    top: 0;
    left: 0;
    width: 877px;
    height: 500px;
    border-collapse: collapse; }
    .shop table td {
      width: 108px;
      height: 99px;
      text-align: center;
      vertical-align: middle;
      background: #fff;
      border: 1px solid #ccc; }
  .shop a.next, .shop a.previous {
    position: absolute;
    width: 9px;
    height: 15px;
    top: 250px;
    text-indent: -9999px;
    background: url(/assets/theme/images/arrows.png) no-repeat; }
  .shop a.previous {
    left: -10px;
    background-position: 0 0; }
    .shop a.previous:hover {
      background-position: 0 -15px; }
  .shop a.next {
    right: -10px;
    background-position: -9px 0; }
    .shop a.next:hover {
      background-position: -9px -15px; }

#shop-overlay {
  float: left;
  position: relative;
  z-index: 50;
  top: -7px;
  left: -7px;
  background: #fff; }

#footer {
  padding-top: 7px;
  padding-bottom: 35px;
  font-weight: bold;
  font-size: 81%;
  text-transform: uppercase; }
  #footer img {
    vertical-align: bottom;
    margin-right: 3px;
    position: relative;
    top: 1px; }
  #footer ul {
    display: inline; }
    #footer ul li {
      display: inline;
      background: url(/assets/theme/images/bullets/footer.png) no-repeat right;
      padding-right: 6px;
      padding-left: 1px; }
      #footer ul li a {
        color: #898888; }
      #footer ul li.current a, #footer ul li a:hover {
        color: #ac0904; }
      #footer ul li.nav-last {
        background: none; }
  #footer p.copyright {
    display: inline;
    color: #cccaca; }

#content {
  border: 1px solid #ccc;
  padding: 6px;
  width: 863px;
  height: 487px;
  color: #666;
  position: relative; }
  #content .hidden {
    visibility: hidden; }

#point-of-view {
  width: 80%;
  padding-right: 20%;
  height: 487px;
  position: relative;
  background: url(/assets/theme/images/backgrounds/point-of-view.jpg) no-repeat left bottom; }
  #point-of-view h1 {
    color: #000;
    font-size: 590%;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 20px;
    letter-spacing: -0.03em; }
    #point-of-view h1 em {
      font-weight: normal; }
  #point-of-view p {
    font-size: 110%;
    line-height: 2em;
    display: inline; }
  #point-of-view img.signature {
    position: absolute;
    right: 45px;
    bottom: 20px; }
  #point-of-view div.gutter {
    padding: 1px;
    float: left;
    clear: left; }

.popup {
  position: absolute;
  top: 48px;
  left: 48px;
  color: #666;
  padding-right: 6px;
  padding-bottom: 6px; }
  .popup .frame {
    background: #efeeee;
    border: 1px solid #ccc;
    padding: 44px 11px 40px 470px;
    width: 296px;
    overflow: hidden; }
    .popup .frame img {
      position: absolute;
      left: 70px;
      bottom: 40px; }
  .popup .right {
    position: absolute;
    width: 6px;
    height: 100%;
    right: 0;
    top: 0;
    background: url(/assets/theme/images/popup/shadow-right.png) no-repeat top; }
  .popup .bottom {
    position: absolute;
    height: 6px;
    width: 785px;
    left: 0;
    bottom: 0;
    background: url(/assets/theme/images/popup/shadow-bottom.png) no-repeat left; }
  .popup .scroll {
    height: 320px; }
  .popup .jScrollPaneContainer {
    margin-top: 5px; }
  .popup a.close {
    position: absolute;
    top: 9px;
    right: 15px;
    width: 12px;
    height: 12px;
    background: url(/assets/theme/images/icons/close.png) no-repeat;
    text-indent: -9999px; }
  .popup h1 {
    color: #000;
    font-size: 200%;
    font-weight: bold;
    text-transform: uppercase;
    width: 97%;
    margin-bottom: 0.5em; }
    .popup h1 em {
      font-weight: normal; }
  .popup h3 {
    margin-top: 1.5em;
    margin-bottom: 0.3em;
    line-height: 1.3em;
    font-weight: bold;
    text-transform: uppercase; }
    .popup h3 em {
      color: #ac0904; }
  .popup p {
    margin-top: 0.4em;
    line-height: 1.6em; }
  .popup div.thanks {
    text-align: center;
    color: #333;
    font-size: 130%; }
    .popup div.thanks p {
      width: 97%;
      margin-top: 50px; }
  .popup div.form form {
    position: relative;
    zoom: 1; }
  .popup div.form label {
    display: block;
    color: #666;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px; }
  .popup div.form div.hide-label label {
    display: none; }
  .popup div.form select {
    color: #666;
    width: 253px;
    font-weight: bold; }
  .popup div.form input.text, .popup div.form textarea {
    border: 1px solid #ccc;
    padding: 5px;
    width: 241px;
    font-size: 130%; }
  .popup div.form textarea {
    font-family: Helvetica, Arial, sans-serif;
    height: 5em; }
  .popup div.form div.field {
    margin: 15px 0 10px; }
  .popup div.form div.error label {
    color: #a00; }
  .popup div.form div.error input.text, .popup div.form div.error textarea {
    border: 1px solid #a00; }
  .popup div.form p.note {
    font-size: 100% !important;
    color: #666 !important;
    width: 85%;
    margin: 15px 0 10px;
    line-height: 1.4em; }
  .popup div.form p.form-error {
    font-size: 100% !important;
    position: absolute;
    bottom: 0;
    right: 10%;
    color: #a00 !important;
    text-align: right; }

.loading .frame {
  background: #ececec url(/assets/theme/images/loading.gif) no-repeat center center;
  height: 310px; }

#contact .frame img {
  left: 64px; }

#newsletter p {
  font-size: 120%; }

#thanks h3, #thanks h3 em {
  color: #000; }
#thanks a {
  color: #ac0904; }
  #thanks a:hover {
    color: #000; }

#zoom {
  position: absolute;
  top: 52px;
  left: 51px;
  width: 432px;
  height: 399px;
  overflow: hidden;
  background: #fff url(/assets/theme/images/loading.gif) no-repeat center center; }
  #zoom img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  #zoom a {
    position: absolute;
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    bottom: 12px;
    left: 14px; }
    #zoom a.zoom-in {
      background: url(/assets/theme/images/icons/zoom-in.png) no-repeat; }
    #zoom a.zoom-out {
      background: url(/assets/theme/images/icons/zoom-out.png) no-repeat; }
  #zoom.out img {
    cursor: url(/assets/theme/images/cursors/zoom-in.gif), auto;
    cursor: -moz-zoom-in; }
  #zoom.in img {
    cursor: move; }

#item {
  position: absolute;
  top: 35px;
  right: 52px;
  width: 294px;
  height: 420px; }
  #item h1 {
    font-size: 200%;
    font-weight: bold;
    color: #000;
    text-transform: uppercase; }
    #item h1 em {
      font-weight: normal; }
  #item p {
    margin: 8px 0;
    font-size: 110%;
    color: #666;
    line-height: 1.6em; }
  #item p.price {
    font-size: 140%;
    color: #000;
    font-weight: bold; }
  #item .options {
    margin-bottom: 15px;
    position: relative;
    left: -2px; }
    #item .options select {
      margin-right: 5px;
      font-weight: bold; }
      #item .options select.quantity {
        text-align: center; }
  #item #thumbnails {
    margin-top: 15px;
    margin-bottom: 10px;
    width: 301px;
    *display: inline-block; }
    #item #thumbnails:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    #item #thumbnails ul {
      clear: left; }
    #item #thumbnails li {
      float: left;
      margin-right: 5px;
      margin-bottom: 5px; }
    #item #thumbnails img {
      width: 55px;
      height: 51px; }
  #item ul.variations {
    font-size: 80%;
    text-transform: uppercase;
    font-weight: bold;
    height: 40px;
    position: relative;
    left: -3px; }
    #item ul.variations li {
      display: inline;
      float: left;
      width: 27px;
      margin-right: 2px; }
      #item ul.variations li a {
        position: absolute;
        display: none;
        color: #999; }
      #item ul.variations li.current a {
        display: block; }
      #item ul.variations li div.container {
        margin-top: 10px;
        width: 22px;
        padding: 4px; }
        #item ul.variations li div.container div {
          width: 22px;
          height: 22px;
          cursor: pointer; }
      #item ul.variations li.current div.container {
        width: 22px;
        padding: 3px;
        border: 1px solid #ccc; }
  #item ul#item-tabs {
    text-transform: uppercase;
    font-size: 90%;
    font-weight: bold;
    position: absolute;
    left: -2px;
    bottom: 0;
    width: 100%;
    letter-spacing: 0.03em; }
    #item ul#item-tabs li {
      display: inline;
      background: url(/assets/theme/images/bullets/tabs.png) no-repeat right 3px;
      padding-right: 7px;
      padding-left: 2px; }
      #item ul#item-tabs li a {
        color: #999; }
      #item ul#item-tabs li.last {
        background: none;
        padding-right: 0; }
      #item ul#item-tabs li.current a, #item ul#item-tabs li a:hover {
        color: #000; }
  #item .popup {
    position: absolute;
    top: 24px;
    left: -3px;
    padding-bottom: 11px; }
    #item .popup .frame {
      width: 270px;
      height: 335px;
      padding: 20px 11px 15px 15px;
      background: #fff;
      border: 1px solid #ccc; }
      #item .popup .frame img {
        display: none; }
    #item .popup .bottom {
      background-image: url(/assets/theme/images/popup/item-shadow-bottom.png);
      width: 304px;
      bottom: 5px; }
    #item .popup .caret {
      background: #fff url(/assets/theme/images/active-tab.png) no-repeat left;
      width: 18px;
      height: 12px;
      position: absolute;
      bottom: 0;
      z-index: 99; }
    #item .popup .scroll {
      height: 330px; }
    #item .popup h1 {
      font-size: 140%;
      color: #ac0904; }
    #item .popup h3 {
      color: #333; }
    #item .popup p {
      color: #999;
      margin-top: 0; }
    #item .popup table {
      font-size: 100%;
      width: 100%; }
      #item .popup table td, #item .popup table th {
        padding: 1em 0; }
      #item .popup table thead th {
        color: #999;
        font-weight: bold;
        text-align: center;
        padding-bottom: 0.5em; }
      #item .popup table tbody th {
        color: #999;
        padding: 1em 1em 2em 1em;
        width: 9.5em; }
        #item .popup table tbody th p {
          margin: 0 0 0.2em 0;
          line-height: 1.2em;
          font-size: 90%; }
        #item .popup table tbody th strong {
          color: #333;
          font-size: 110%;
          font-weight: bold;
          text-transform: uppercase; }
      #item .popup table tbody td {
        font-weight: bold;
        color: #333;
        text-align: center; }
      #item .popup table tbody tr.odd {
        background: #f5f5f5; }
  #item #sizing-chart .frame {
    padding: 20px 9px 15px 9px;
    width: 278px; }
    #item #sizing-chart .frame h1 {
      margin-left: 5px; }
  #item #sizing-chart .caret {
    left: 2.5em; }
  #item #materials .caret {
    left: 9.2em; }
  #item #terms .caret {
    left: 16.5em; }
  #item #faq a {
    color: inherit; }
  #item #faq .caret {
    left: 22.2em; }
  #item .loading .frame {
    background: #fff url(/assets/theme/images/loading.gif) no-repeat center center; }

#gallery {
  margin-top: 1px;
  background: #fff url(/assets/theme/images/loading.gif) no-repeat 675px center;
  *display: inline-block; }
  #gallery:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #gallery ul#thumbnails {
    float: left;
    display: inline;
    width: 522px;
    margin-left: 1px; }
    #gallery ul#thumbnails li {
      display: inline; }
      #gallery ul#thumbnails li a {
        float: left;
        margin-right: 7px;
        margin-bottom: 7px; }
    #gallery ul#thumbnails img {
      width: 80px;
      height: 116px; }
  #gallery img#large-image {
    float: right;
    display: inline;
    margin-right: 1px;
    width: 339px;
    height: 485px; }

#timeline {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 873px;
  height: 497px; }
  #timeline img {
    width: 873px;
    height: 497px; }
  #timeline ul {
    position: absolute;
    width: 873px;
    height: 497px;
    overflow: hidden; }
  #timeline li {
    position: absolute;
    top: 0;
    left: 0; }
  #timeline a {
    position: absolute;
    width: 9px;
    height: 15px;
    top: 300px;
    text-indent: -9999px;
    background: url(/assets/theme/images/arrows.png) no-repeat; }
    #timeline a.previous {
      left: -10px;
      background-position: 0 0; }
      #timeline a.previous:hover {
        background-position: 0 -15px; }
    #timeline a.next {
      right: -10px;
      background-position: -9px 0; }
      #timeline a.next:hover {
        background-position: -9px -15px; }

#news {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 873px;
  height: 497px; }
  #news a {
    position: absolute;
    width: 9px;
    height: 15px;
    top: 250px;
    text-indent: -9999px;
    background: url(/assets/theme/images/arrows.png) no-repeat; }
    #news a.previous {
      left: -10px;
      background-position: 0 0; }
      #news a.previous:hover {
        background-position: 0 -15px; }
    #news a.next {
      right: -10px;
      background-position: -9px 0; }
      #news a.next:hover {
        background-position: -9px -15px; }
  #news ul {
    position: absolute;
    width: 873px;
    height: 497px;
    overflow: hidden; }
    #news ul li {
      position: relative; }
      #news ul li img {
        position: absolute;
        top: 48px;
        left: 47px;
        padding: 4px;
        background: #fff;
        border: 1px solid #ccc; }
  #news .post {
    position: absolute;
    top: 50px;
    right: 40px;
    width: 310px;
    color: #666; }
    #news .post h1 {
      font-size: 200%;
      font-weight: bold;
      text-transform: uppercase;
      color: #000;
      margin-bottom: 0.3em; }
      #news .post h1 em {
        font-weight: normal; }
    #news .post p {
      font-size: 120%;
      margin-bottom: 0.8em;
      line-height: 170%; }
    #news .post p.date {
      color: #999;
      font-weight: bold;
      margin-bottom: 0.4em; }
    #news .post a {
      position: static;
      width: auto;
      height: auto;
      text-indent: 0;
      background: none;
      color: #ac0904; }
      #news .post a:hover {
        text-decoration: underline; }

.checkout h1 {
  width: 138px;
  height: 73px;
  position: relative;
  top: -12px;
  float: left;
  margin-bottom: -8px;
  margin-right: 5px; }
.checkout h3 {
  font-weight: bold;
  font-size: 300%;
  text-transform: uppercase;
  color: #000;
  float: left;
  margin-top: 22px; }
.checkout .shaded {
  clear: left;
  padding: 36px;
  background: #ececec;
  border: 1px solid #ccc;
  position: relative;
  min-height: 348px;
  height: auto !important;
  height: 348px;
  *display: inline-block; }
  .checkout .shaded:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .checkout .shaded h4 {
    color: #000;
    font-size: 180%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1em; }
    .checkout .shaded h4 span {
      color: #999; }
  .checkout .shaded .caret {
    position: absolute;
    top: -1px;
    width: 21px;
    height: 12px;
    background: url(/assets/theme/images/active-checkout.png) no-repeat bottom; }
  .checkout .shaded #shipping.caret {
    left: 60px; }
  .checkout .shaded #payment.caret {
    left: 255px; }
  .checkout .shaded .column {
    width: 360px;
    height: 340px;
    float: left;
    display: inline;
    position: relative; }
    .checkout .shaded .column h4 {
      text-transform: uppercase;
      color: #000;
      font-size: 180%;
      font-weight: bold;
      margin-bottom: 12px; }
    .checkout .shaded .column .bottom {
      position: absolute;
      right: 6px;
      bottom: 1.4em; }
      .checkout .shaded .column .bottom p {
        margin-bottom: 6px; }
    .checkout .shaded .column label.same-as-shipping {
      position: absolute;
      top: -3px;
      left: 25%; }
      .checkout .shaded .column label.same-as-shipping input {
        vertical-align: middle; }
    .checkout .shaded .column .section {
      margin-bottom: 3em; }
      .checkout .shaded .column .section p {
        font-size: 110%;
        color: #333;
        line-height: 1.5em;
        margin: 1em 0; }
  .checkout .shaded .left {
    padding-right: 34px;
    margin-right: 34px;
    border-right: 1px solid #c8c8c8; }
    .checkout .shaded .left .bottom {
      right: 40px; }
    .checkout .shaded .left p.note {
      position: absolute;
      top: 5px;
      right: 40px;
      color: #a00; }
      .checkout .shaded .left p.note span {
        color: #666; }
  .checkout .shaded .field {
    margin-bottom: 1.6em; }
    .checkout .shaded .field label {
      display: block;
      color: #333;
      font-size: 110%;
      margin-bottom: 3px;
      width: 100%; }
      .checkout .shaded .field label span {
        font-size: 90%;
        color: #999; }
    .checkout .shaded .field input, .checkout .shaded .field select {
      width: 96%; }
    .checkout .shaded .field .formError {
      margin-top: 5px;
      margin-bottom: 0; }
  .checkout .shaded .half {
    width: 50%;
    float: left;
    display: inline; }
    .checkout .shaded .half input, .checkout .shaded .half select {
      width: 92%; }
  .checkout .shaded .zip-code {
    width: 25%;
    float: left;
    display: inline; }
    .checkout .shaded .zip-code input {
      width: 81%; }
  .checkout .shaded .country, .checkout .shaded .city, .checkout .shaded .state {
    float: left;
    display: inline;
    width: 50%; }
    .checkout .shaded .country input, .checkout .shaded .country select,     .checkout .shaded .city input, .checkout .shaded .city select,     .checkout .shaded .state input, .checkout .shaded .state select {
      width: 92%; }
  .checkout .shaded .state {
    clear: left; }
  .checkout .shaded .disabled label {
    color: #888; }
    .checkout .shaded .disabled label span {
      color: #aaa; }
  .checkout .shaded .fieldWithErrors label {
    color: #a00; }
    .checkout .shaded .fieldWithErrors label span {
      color: #b88; }
  .checkout .shaded label.shipping-method {
    color: #333;
    display: block;
    margin-bottom: 2em; }
    .checkout .shaded label.shipping-method input {
      vertical-align: bottom;
      position: relative;
      top: 1px; }
    .checkout .shaded label.shipping-method strong {
      font-size: 110%;
      font-weight: bold; }
    .checkout .shaded label.shipping-method span {
      color: #999; }
  .checkout .shaded .card-type, .checkout .shaded .card-number, .checkout .shaded .card-expiration, .checkout .shaded .ccv {
    margin-bottom: 2em; }
    .checkout .shaded .card-type label,     .checkout .shaded .card-number label,     .checkout .shaded .card-expiration label,     .checkout .shaded .ccv label {
      font-weight: bold;
      font-size: 100%; }
  .checkout .shaded .card-type select {
    width: 50%; }
  .checkout .shaded .card-number input {
    width: 60%; }
  .checkout .shaded .card-expiration {
    width: 55%;
    float: left;
    display: inline; }
    .checkout .shaded .card-expiration select {
      width: auto; }
    .checkout .shaded .card-expiration .formError {
      margin-top: 8px; }
  .checkout .shaded .ccv {
    width: 35%;
    float: left;
    display: inline; }
    .checkout .shaded .ccv input {
      width: auto;
      margin-right: 1em; }
    .checkout .shaded .ccv a {
      color: #900;
      text-decoration: underline; }
  .checkout .shaded p.instructions {
    padding-top: 1em;
    font-size: 110%;
    color: #333;
    line-height: 1.5em;
    position: absolute;
    bottom: 1em;
    left: 0; }
  .checkout .shaded label.checkbox {
    clear: left;
    font-weight: bold;
    color: #333;
    display: block;
    margin-bottom: 0.5em; }
    .checkout .shaded label.checkbox input {
      margin-left: 0;
      vertical-align: 0; }
    .checkout .shaded label.checkbox a {
      text-decoration: underline;
      color: #ac0904;
      position: static; }
  .checkout .shaded .formError {
    margin-bottom: 1em;
    color: #ac0904; }
  .checkout .shaded .review-section {
    background: #fff;
    margin-right: 1px;
    width: 196px;
    height: 159px;
    float: left;
    display: inline;
    margin-bottom: 1.5em;
    position: relative; }
    .checkout .shaded .review-section h5 {
      background: #c9c9c9;
      font-size: 130%;
      font-weight: bold;
      color: #fff;
      padding: 10px 22px; }
    .checkout .shaded .review-section p {
      font-size: 110%;
      color: #333;
      margin: 13px 22px;
      line-height: 1.2em; }
    .checkout .shaded .review-section a.edit {
      color: #ac0904;
      position: absolute;
      top: 46px;
      right: 16px;
      text-decoration: underline; }
  .checkout .shaded .last {
    width: 198px;
    margin-right: 0; }
  .checkout .shaded a.return-policy {
    position: absolute;
    top: 36px;
    right: 36px;
    text-decoration: underline;
    color: #ac0904; }
  .checkout .shaded p.confirmation {
    font-size: 120%;
    color: #333;
    margin-bottom: 1.5em; }
    .checkout .shaded p.confirmation strong {
      display: block;
      color: #ac0904;
      font-weight: normal;
      text-transform: uppercase; }
  .checkout .shaded a.print {
    position: absolute;
    top: 36px;
    right: 36px;
    color: #333;
    padding: 3px 0 3px 16px;
    background: url(/assets/theme/images/icons/print.png) no-repeat left; }
.checkout ul#checkout-tabs {
  clear: left;
  padding-top: 2px; }
  .checkout ul#checkout-tabs li {
    float: left;
    display: inline;
    font-weight: bold;
    font-size: 120%;
    text-transform: uppercase; }
    .checkout ul#checkout-tabs li.current span {
      color: #020202; }
    .checkout ul#checkout-tabs li a, .checkout ul#checkout-tabs li span {
      float: left;
      display: inline;
      padding-bottom: 8px;
      padding-left: 15px;
      margin-right: 11px;
      background: url(/assets/theme/images/divider.png) no-repeat left top;
      color: #ccc; }
    .checkout ul#checkout-tabs li.first a, .checkout ul#checkout-tabs li.first span {
      padding-left: 0;
      background: none; }
.checkout .empty-cart {
  font-size: 120%;
  text-align: center;
  padding-top: 160px; }
.checkout table#shopping-cart {
  width: 100%;
  background: #fff;
  color: #333;
  clear: left; }
  .checkout table#shopping-cart thead th {
    font-size: 125%;
    background: #c9c9c9;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px; }
  .checkout table#shopping-cart tfoot td {
    padding: 10px 20px;
    font-size: 110%;
    border-bottom: 1px solid #ececec; }
    .checkout table#shopping-cart tfoot td a {
      color: #ac0904;
      font-weight: normal;
      font-size: 92%;
      text-decoration: underline; }
  .checkout table#shopping-cart tfoot tr.total td {
    font-weight: bold; }
  .checkout table#shopping-cart tfoot tr.grand-total td {
    font-size: 130%;
    font-weight: bold; }
  .checkout table#shopping-cart tbody td {
    padding: 20px;
    border-bottom: 1px solid #ececec;
    vertical-align: top; }
    .checkout table#shopping-cart tbody td.item {
      width: 136px;
      text-align: center; }
    .checkout table#shopping-cart tbody td.description {
      width: 170px; }
      .checkout table#shopping-cart tbody td.description h3 {
        font-size: 130%;
        text-transform: none;
        float: none;
        margin-top: 0;
        margin-bottom: 0.5em; }
        .checkout table#shopping-cart tbody td.description h3 a {
          color: #000; }
      .checkout table#shopping-cart tbody td.description p {
        font-size: 100%;
        margin-top: 0.2em; }
        .checkout table#shopping-cart tbody td.description p strong {
          color: #999; }
        .checkout table#shopping-cart tbody td.description p.item-number {
          margin-top: 1.5em; }
        .checkout table#shopping-cart tbody td.description p.pick-up-only {
          margin-top: 1em;
          text-transform: uppercase; }
          .checkout table#shopping-cart tbody td.description p.pick-up-only strong {
            color: #900; }
    .checkout table#shopping-cart tbody td.quantity {
      width: 130px; }
    .checkout table#shopping-cart tbody td.price {
      font-size: 110%; }
    .checkout table#shopping-cart tbody td.total {
      font-size: 110%;
      font-weight: bold; }
    .checkout table#shopping-cart tbody td.remove {
      width: 11px;
      padding-left: 5px; }
      .checkout table#shopping-cart tbody td.remove a {
        display: block;
        width: 11px;
        height: 11px;
        text-indent: -9999px;
        background: url(/assets/theme/images/icons/trash.png) no-repeat; }
  .checkout table#shopping-cart.confirmation td.item img {
    width: 80px; }
.checkout .buttons {
  margin-top: 2em;
  text-align: right; }
  .checkout .buttons input {
    vertical-align: top;
    margin-left: 0.5em; }
  .checkout .buttons p {
    color: #333;
    font-size: 110%;
    display: inline;
    position: relative;
    top: 10px; }

#cart .error {
  float: left;
  margin-left: 20px;
  margin-top: 23px;
  margin-bottom: 5px;
  color: #ac0904; }
  #cart .error ul {
    list-style: disc;
    margin-left: 25px;
    margin-top: 5px; }

.tooltip {
  position: absolute;
  width: 186px;
  height: 76px;
  padding: 22px 18px;
  background: url(/assets/theme/images/backgrounds/tooltip.png) no-repeat; }
  .tooltip p {
    margin-bottom: 1.5em;
    line-height: 1.3em; }
  .tooltip strong {
    display: block;
    color: #333;
    font-weight: bold; }

.popup .frame {
  height: 317px; }

body.stretch #content {
  min-height: 487px;
  height: auto !important;
  height: 487px; }
body.stretch #push {
  float: none;
  margin-bottom: 0;
  height: 60px; }
